Nero SecurDisc Viewer

Copyright © 2006 - 2010 Nero AG and its licensors. All rights reserved.


Copyright and Trademark Information
Copyright and Trademark Information
This document, like the software described therein, is provided as a license and may only be used or reproduced in accordance with the licensing agreement. The contents of this document, as well as the associated software, is subject to change without prior notice. Nero AG rejects any responsibility for the correctness of the contents of this document and rejects any claims that transcend the clauses of the guarantee agreement.
This document and all of its contents are protected by copyright and are the property of Nero AG. All rights reserved. In addition, this document contains material that is protected by internationally valid copyright. This document may not be reproduced, transmitted, or transcribed in whole or in part without the express written permission of Nero AG.
Please keep in mind that existing graphics, pictures, videos, music titles or other materials that you may wish to insert or transcribe into projects may be protected by copyright. The unauthorized use of this type of material in your projects may violate the rights of the owner of the copyright. Make sure that you obtain all necessary authorizations from the owner of the copyright.
Unless you own the copyright, have permission from the copyright owner or your actions fall under the "fair use" provisions of copyright law, you may be violating national or international copyright laws. The transcribing, duplication, modification or publication of copyright-protected material may lead to claims for damages and the enforcement of other legal measures against you. If you are unsure of your rights, you should contact your legal advisor.
Nero SecurDisc Viewer requires technologies developed by third party manufacturers, some of which are contained in Nero SecurDisc Viewer as demo versions. These applications can be activated online free of charge or by sending an activation fax to have unlimited use of the version. Nero will only transmit the data necessary for activation of the technology licensed from third parties. For unlimited use of Nero SecurDisc Viewer, it is therefore necessary to have an Internet connection or a fax machine.
Copyright © 2006 - 2010 Nero AG and its licensors. All rights reserved.
Nero, Nero BackItUp, Nero BackItUp & Burn, Nero Burning ROM, Nero Digital, Nero DMA Manager, Nero Essentials, Nero Express, Nero ImageDrive, Nero LiquidTV, Nero MediaHome, Nero MediaHub, Nero MediaStreaming, Nero Move it, Nero Music2Go, Nero PhotoDesigner, Nero PhotoSnap, Nero Recode, Nero RescueAgent, Nero Simply Enjoy, Nero SmartDetect, Nero SmoothPlay, Nero StartSmart, Nero Surround, Nero Vision, Nero Vision Xtra, Burn-At-Once, InCD, LayerMagic, Liquid Media, the SecurDisc logo, and UltraBuffer are common law trademarks or registered trademarks of Nero AG.
Adobe, Acrobat, Acrobat Reader and Premiere are trademarks or registered trademarks of Adobe Systems, Incorporated. AMD Athlon, AMD Opteron, AMD Sempron, AMD Turion, ATI Catalyst and ATI Radeon are trademarks or registered trademarks of Advanced Micro Devices, Inc. ATSC is a trademark of the Advanced Television Committee. ICQ is a registered trademark of AOL, LLC. Apple, Apple TV, iTunes, iTunes Store, iPad, iPod, iPod touch, iPhone, iPhoto, FireWire, and Mac are trademarks or registered trademarks of Apple, Inc. ARM is a registered trademark of ARM, Ltd. AudibleReady is a registered trademark of Audible, Inc. BenQ is a trademark of the BenQ Corporation. Blu-ray Disc is a trademark of Blu-ray Disc Association. CyberLink is a registered trademark of CyberLink Corp. DLNA is a registered trademark of Digital Living Network Alliance. DivX and DivX Certified are registered trademarks of DivX, Inc. Dolby, Pro Logic and the double-D symbol are trademarks or registered trademarks of Dolby Laboratories, Inc. DTS and DTS Digital Surround are registered trademarks of DTS, Inc. DVB is a registered trademark of the DVB Project. Freescale is a trademark of Freescale Semiconductor, Inc. Google and YouTube are trademarks of Google, Inc. WinTV is a registered trademark of Hauppauge Computer Works, Inc. Intel, Intel XScale, Pentium and Core are trademarks or registered trademarks of Intel Corporation. Linux is a registered trademark of Linus Torvalds. Memorex is a registered trademark of Memorex Products, Inc. ActiveX, ActiveSync, DirectX, DirectShow, Internet Explorer, Microsoft, HDI, MSN, Outlook, Windows, Windows Mobile, Windows NT, Windows Server, Windows Vista, Windows Media, Xbox, Xbox 360, Silverlight, the Silverlight logo, Windows Vista start button, and the Windows logo are trademarks or registered trademarks of Microsoft Corporation. My Space is a trademark of MySpace, Inc. NVIDIA, GeForce and ForceWare are trademarks or registered trademarks of NVIDIA Corporation. Nokia is a registered trademark of Nokia Corporation. CompactFlash is a registered trademark of SanDisk Corporation. Sony, Memory Stick, PlayStation, PLAYSTATION and PSP are trademarks or registered trademarks of Sony Corporation. HDV is a trademark of Sony Corporation and Victor Company of Japan, Limited (JVC). UPnP is a registered trademark of the UPnP Implementers Corporation. Labelflash is a registered trademark of Yamaha Corporation.
The trademarks mentioned here are named for information purposes only. All trade names and trademarks are the property of their respective owners.
Nero AG, Im Stoeckmaedle 18, D-76307 Karlsbad, Germany

Nero SecurDisc Viewer


Start Successfully

Start Successfully


About Nero SecurDisc Viewer
Nero SecurDisc Viewer is a standalone application that is part of the SecurDisc technology platform. SecurDisc is a technology developed by Nero and HLDS to create discs with special protection properties. SecurDisc refers to both the software technology as well as the special hardware technology.
Nero SecurDisc Viewer is available as a free download at www.securdisc.net or www.nero.com and is also included automatically in a SecurDisc disc that is burned with Nero Burning ROM or Nero Express.
Discs that are created with Nero and the SecurDisc compilation type include data integrity and reconstruction. Additionally the data on the SecurDisc disc can be protected against unauthorized access by using a password. The data can also be digitally signed. Nero SecurDisc Viewer allows you to copy the protected data to your hard drive and to check the security of the data.
If PDF files haven been protected using the SecurDisc copy-protection feature, Nero SecurDisc Viewer allows you to copy and open the PDF files. Note that a SecurDisc supported drive (e.g. from HLDS/LG) is necessary for this special feature.
More information on SecurDisc technology can be found at www.securdisc.net.


Starting Nero SecurDisc Viewer

Starting Nero SecurDisc Viewer
Nero SecurDisc Viewer is included automatically in a SecurDisc disc that is burned with Nero Burning ROM or Nero Express. Insert the SecurDisc disc in a drive to open Nero SecurDisc Viewer automatically.
Nero SecurDisc Viewer can also be opened by double-clicking the NeroSecurDiscViewer.exe file. This file can either be found on the SecurDisc disc or it can be downloaded from www.securdisc.net or www.nero.com.


Copying data to hard drive

Copying data to hard drive
With Nero SecurDisc Viewer you can copy the files from the SecurDisc disc to your hard drive. If the files have been protected against unauthorized access, you can insert the password here. If PDF files have been copy-protected, you need a SecurDisc drive as well as the password to copy the files.
Proceed as follows:
1.
Select the check boxes of the files you want to copy to the hard drive.
2.
Click the Save to button.
à
If data on the SecurDisc disc is password-protected, the Password Protection window is opened.
3.
Enter the password in the text box and click the Apply button.
à
If PDF files on the SecurDisc disc are copy-protected, the Copy-Protection window is opened.
PDF files
Copy-protected PDF files can only be accessed with a SecurDisc supported drive.
4.
Enter the password in the text box and click the Apply button.
à
An explorer window is opened.
5.
Select the required folder and click the OK button.
à
The Copy Data window is opened and the files are copied. You can follow the progress with the status bar and the displayed messages. As soon as the copy process is finished, a message is displayed to notify you.
è
The selected files are copied to the selected folder.


Checking data integrity

Checking data integrity
Nero SecurDisc Viewer can be used to check the data integrity of a SecurDisc disc by using the checksum feature. The data integrity check warns you if the data on a disc is at risk of disc decay so that you have time to back it up to another disc.
Proceed as follows:
1.
Click the Integrity button.
à
The File Integrity Check window is opened and the integrity check is carried out. You can follow the progess with the status bar and the displayed messages.
è
As soon as the integrity check is finished, a message is displayed to notify you about the result of the check.


Checking signature

Checking signature
With Nero SecurDisc Viewer you can verify the authenticity of the SecurDisc disc if it is digitally signed. You need the public key from the distributer of the SecurDisc disc for this purpose. By checking the public key, Nero SecurDisc Viewer is able to confirm that the data is authentic and has not been manipulated.
Proceed as follows:
1.
Click the Signature button.
à
An explorer window is opened.
2.
Select the public key (*.bpk) which the SecurDisc disc is signed with.
Public key
The creator of the SecurDisc disc has also created or selected the public key for the disc. The key is to be distributed by the creator of the disc, too.
3.
Click the OK button.
à
The explorer window is closed and the Check window is opened.
à
The signature is checked. You can follow the progess with the status bar and the displayed messages.
è
As soon as the copy process is finished, a message is displayed to notify you about the result of the check.


Technical Information

Technical Information


Supported Operating Systems
§
Windows 2000
§
Windows 2003
§
Windows XP
§
Windows Vista (32 bit)


Supported Drives
PDF files
Copy-protected PDF files can only be accessed with a SecurDisc supported drive.


Contact

Contact
Nero SecurDisc Viewer is a Nero AG product.
Nero AG
Im Stoeckmaedle 18 | Internet: | www.nero.com
76307 Karlsbad | Help: | http://support.nero.com
Germany | Fax: | +49 724 892 8499
Nero Inc.
330 N Brand Blvd Suite 800 | Internet: | www.nero.com
Glendale, CA 91203-2335 | Help: | http://support.nero.com
USA | Fax: | (818) 956 7094
 | E-mail: | US-CustomerSupport@nero.com
Nero KK
Rover Center-kita 8F-B, 1-2-2 Nakagawa-chuou Tsuzuki-ku | Internet: | www.nero.com
Yokohama, Kanagawa | Help: | http://support.nero.com
Japan 224-0003 |  |
Copyright © 2010 Nero AG and its licensors. All rights reserved.